{
  "__data_type": "UTI ",
  "AddCost": {
    "type": "dword",
    "value": 0
  },
  "BaseItem": {
    "type": "int",
    "value": 1
  },
  "Charges": {
    "type": "byte",
    "value": 0
  },
  "Comment": {
    "type": "cexostring",
    "value": ""
  },
  "Cost": {
    "type": "dword",
    "value": 59488
  },
  "DescIdentified": {
    "type": "cexolocstring",
    "value": {
      "0": "This fine broad sword is of unusual construction. The blade is crafted from an unknown dull black metal, but the edge appears to be of the finest silver. Fiery, red runes have been etched the entire length of the blade. When examined closely, the runes writhe with a life of their own. The hilt and guard of the sword are carved from solid ruby.\n\nThis weapon is the bane of lower planes creatures. Against these creatures the sword inflicts nearly double damage and the user gains a +4 to both hit and damage. While held, the sword also grants some protection against fire."
    }
  },
  "Description": {
    "type": "cexolocstring",
    "value": {
      "0": ""
    }
  },
  "Identified": {
    "type": "byte",
    "value": 0
  },
  "LocalizedName": {
    "type": "cexolocstring",
    "value": {
      "0": "Hell's Bane"
    }
  },
  "ModelPart1": {
    "type": "byte",
    "value": 23
  },
  "ModelPart2": {
    "type": "byte",
    "value": 43
  },
  "ModelPart3": {
    "type": "byte",
    "value": 73
  },
  "PaletteID": {
    "type": "byte",
    "value": 36
  },
  "Plot": {
    "type": "byte",
    "value": 0
  },
  "PropertiesList": {
    "type": "list",
    "value": [
      {
        "__struct_id": 0,
        "ChanceAppear": {
          "type": "byte",
          "value": 100
        },
        "CostTable": {
          "type": "byte",
          "value": 4
        },
        "CostValue": {
          "type": "word",
          "value": 10
        },
        "Param1": {
          "type": "byte",
          "value": 0
        },
        "Param1Value": {
          "type": "byte",
          "value": 2
        },
        "PropertyName": {
          "type": "word",
          "value": 18
        },
        "Subtype": {
          "type": "word",
          "value": 20
        }
      },
      {
        "__struct_id": 0,
        "ChanceAppear": {
          "type": "byte",
          "value": 100
        },
        "CostTable": {
          "type": "byte",
          "value": 2
        },
        "CostValue": {
          "type": "word",
          "value": 4
        },
        "Param1": {
          "type": "byte",
          "value": 255
        },
        "Param1Value": {
          "type": "byte",
          "value": 0
        },
        "PropertyName": {
          "type": "word",
          "value": 8
        },
        "Subtype": {
          "type": "word",
          "value": 20
        }
      },
      {
        "__struct_id": 0,
        "ChanceAppear": {
          "type": "byte",
          "value": 100
        },
        "CostTable": {
          "type": "byte",
          "value": 5
        },
        "CostValue": {
          "type": "word",
          "value": 3
        },
        "Param1": {
          "type": "byte",
          "value": 255
        },
        "Param1Value": {
          "type": "byte",
          "value": 0
        },
        "PropertyName": {
          "type": "word",
          "value": 20
        },
        "Subtype": {
          "type": "word",
          "value": 10
        }
      }
    ]
  },
  "StackSize": {
    "type": "word",
    "value": 1
  },
  "Stolen": {
    "type": "byte",
    "value": 0
  },
  "Tag": {
    "type": "cexostring",
    "value": "HellsBane"
  },
  "TemplateResRef": {
    "type": "resref",
    "value": "item011"
  }
}
